/* include/config.h.in.  Generated from configure.ac by autoheader.  */

/* Define to 1 if you have the 'atoll' function. */
#undef HAVE_ATOLL

/* Define to 1 if you have the <bzlib.h> header file. */
#undef HAVE_BZLIB_H

/* Define to 1 if you have the <crypt.h> header file. */
#undef HAVE_CRYPT_H

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define to 1 if you have the <expat.h> header file. */
#undef HAVE_EXPAT_H

/* Whether iconv.h is defined */
#undef HAVE_ICONV_H

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the 'bz2' library (-lbz2). */
#undef HAVE_LIBBZ2

/* Define to 1 if you have the 'crypt' library (-lcrypt). */
#undef HAVE_LIBCRYPT

/* Define to 1 if you have the 'dl' library (-ldl). */
#undef HAVE_LIBDL

/* Define to 1 if you have the 'm' library (-lm). */
#undef HAVE_LIBM

/* Define to 1 if you have the 'z' library (-lz). */
#undef HAVE_LIBZ

/* Define to 1 if the system has the type 'long long'. */
#undef HAVE_LONG_LONG

/* Define to 1 if you have the 'mkstemp' function. */
#undef HAVE_MKSTEMP

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdio.h> header file. */
#undef HAVE_STDIO_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the <sys/resource.h> header file. */
#undef HAVE_SYS_RESOURCE_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/time.h> header file. */
#undef HAVE_SYS_TIME_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <sys/utsname.h> header file. */
#undef HAVE_SYS_UTSNAME_H

/* Define to 1 if you have the <sys/wait.h> header file. */
#undef HAVE_SYS_WAIT_H

/* Define to 1 if we have TCL */
#undef HAVE_TCL_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to 1 if you have the <zlib.h> header file. */
#undef HAVE_ZLIB_H

/* Whether module alvis is static */
#undef IDZEBRA_STATIC_ALVIS

/* Whether module dom is static */
#undef IDZEBRA_STATIC_DOM

/* Whether module grs.marc is static */
#undef IDZEBRA_STATIC_GRS_MARC

/* Whether module grs.regx is static */
#undef IDZEBRA_STATIC_GRS_REGX

/* Whether module grs.sgml is static */
#undef IDZEBRA_STATIC_GRS_SGML

/* Whether module grs.xml is static */
#undef IDZEBRA_STATIC_GRS_XML

/* Whether module safari is static */
#undef IDZEBRA_STATIC_SAFARI

/* Whether module text is static */
#undef IDZEBRA_STATIC_TEXT

/* Define to the sub-directory where libtool stores uninstalled libraries. */
#undef LT_OBJDIR

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define to 1 if all of the C89 standard headers exist (not just the ones
   required in a freestanding environment). This macro is provided for
   backward compatibility; new code need not use it. */
#undef STDC_HEADERS

/* Version number of package */
#undef VERSION

/* Whether zint is long long */
#undef ZEBRA_ZINT

/* Number of bits in a file offset, on hosts where this is settable. */
#undef _FILE_OFFSET_BITS

/* Define to 1 on platforms where this makes off_t a 64-bit type. */
#undef _LARGE_FILES

/* Enable POSIX */
#undef _POSIX_C_SOURCE

/* Number of bits in time_t, on hosts where this is settable. */
#undef _TIME_BITS

/* Define to 1 on platforms where this makes time_t a 64-bit type. */
#undef __MINGW_USE_VC2005_COMPAT
